Update im AppStore verfügbar. Wichtig: erfordert mindestens iOS6. Mehr Info.